/* Class = "NSWindow"; title = "Stay in Touch"; ObjectID = "5"; */
"Stay in Touch" = "Stay in Touch";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "Welcome to <APPNAME>!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Join";

/* Class = "NSTextFieldCell"; title = "We'd like to stay in touch. You can follow us on Facebook and Twitter, and sign up for our newsletter, which is packed with information about <APPNAME> and other cool things plasq makes and does too!\n"; ObjectID = "34"; */
"We'd like to stay in touch. You can follow us on Facebook and Twitter, and sign up for our newsletter, which is packed with information about <APPNAME> and other cool things plasq makes and does too!\n" = "We'd like to stay in touch. You can follow us on Facebook and Twitter, and sign up for our newsletter, which is packed with information about <APPNAME> and other cool things plasq makes and does too!\n";

/* Class = "NSTextFieldCell"; title = "We won't share your email with anyone and we promise not to fill up your inbox."; ObjectID = "53"; */
"We won't share your email with anyone and we promise not to fill up your inbox." = "We won't share your email with anyone and we promise not to fill up your inbox.";

/* Class = "NSButtonCell"; title = "Don't show me this again"; ObjectID = "55"; */
"Don't show me this again" = "Don't show me this again";

